FROM mhart/alpine-node:base

ENV DDOTS_RUNNER_EXECUTION_COMMAND_TEMPLATE='["/usr/bin/node", "{execution_filepath}"]' \
    DDOTS_RUNNER_MINIMAL_PROGRAM_FILEPATH=/usr/local/share/minimal_program.js
RUN echo 'console.log("1")' > "$DDOTS_RUNNER_MINIMAL_PROGRAM_FILEPATH"
